@charset "utf-8";

/* CSS Document */



html, body {

	background:#222222;

	font:normal 13px/22px Arial, Helvetica, sans-serif;

	height: 100%;

	}



#wrapper {

	margin: 0 auto;

	background:#f8f8fa url(../images/body-bg.jpg) top repeat-x;

	}

	

#main-area{

	margin:auto;

	width:960px;

	padding:10px 0 30px 0;

	position:relative;

	z-index:0;

	color:#7f7f7f;

	}



h1 {

	font:bold 28px/32px Arial, Helvetica, sans-serif;

	color:#323232;

	letter-spacing:-1px;

	margin-bottom:10px;

	}

#header h1 {margin:0;}



h2 {

	font:normal 24px/30px Arial, Helvetica, sans-serif;

	color:#323232;

	letter-spacing:-1px;

	margin-bottom:10px;

	}



h2 a {

	color:#323232;

	text-decoration:none !important;

	transition:all 0.07s linear;

	-moz-transition:all 0.07s linear;

	-webkit-transition:all 0.07s linear;

	}

	

h2 a:hover {

	color:#00d2ff;

	}



h3 {

	font:normal 24px/30px Arial, Helvetica, sans-serif;

	color:#323232;

	letter-spacing:-1px;

	margin-bottom:10px;



}



.wrapper {

	width:100%;

	overflow:hidden;

	}



input.inputbox,

.registration input[type="text"],

.registration input[type="email"],

.registration input[type="password"],

#member-profile input[type="text"],

#member-profile input[type="email"],

#member-profile input[type="password"],

.reset input[type="text"],

.remind input[type="email"],

div.login-fields input {

	border:1px solid #dedede;

	line-height:30px;

	height:30px;

    padding: 0 2px 0 8px;

	color:#7f7f7f;

	width:204px;

	}

	

.registration label,

.reset label,

.remind label,

.registration div,

.registration div a,

.profile-edit div,

.profile-edit div a,

#member-profile label,

#member-profile label span,

#searchForm .word label,

div.login-fields label {

	font-size:13px;

	line-height:30px !important;

}

.registration div button,

#member-profile select,

.profile-edit div button{

	vertical-align:middle;

	display:inline-block;

}

* + html .registration div a,

* + html .profile-edit div a {

	vertical-align:middle;

}



.profile-edit div a {

	margin:0 0 0 7px;

}

.profile-edit div button {

	margin:0 9px 0 0;

}



.registration legend {

	font:normal 25px/32px Arial, Helvetica, sans-serif;

	color:#111;

	padding:0 0 10px 0 !Important;

}



.fleft {float:left;}

.reset fieldset,

.remind fieldset {

	float:left;

	width:400px;

	margin:0;

}

.reset dl,

.remind dl {

	margin:0;

}



.checkbox{

	position:relative;

	top:2px;

	margin:0 5px;

	width:13px;

	height:13px;

	}



button,

input.button{

	background:#fff;

	border:none;

	color:#00d2ff;

	font:normal 13px/18px Arial, Helvetica, sans-serif;

	padding:0px 20px;	

	height:30px;

	cursor:pointer;

	

	

	border-radius:5px;

 	-moz-border-radius:5px;

 	-webkit-border-radius:5px;

	

	box-shadow:2px 2px 2px #ddd;

	-moz-box-shadow:2px 2px 2px #ddd;

	-webkit-box-shadow:2px 2px 2px #ddd;

	}

button:hover,

input.button:hover{

	background:#fcfcfc;

	box-shadow:2px 2px 2px #bbb;

	-moz-box-shadow:2px 2px 2px #bbb;

	-webkit-box-shadow:2px 2px 2px #bbb;

	}





a {

	color:#00d2ff;

	text-decoration:underline;

	}



a:hover {

	text-decoration:none;

	}



.img-indent {

	float:left;

	margin:0 25px 0 0;

	}

	

span.title {

	display:block;

	font-size:16px;

	color:#666;

	margin:0 0 20px 0;

	}



/*--------------------------- header -------------------------*/



	#header {

		margin:0 auto;

		width:940px;

		padding:0 0 14px 0;

		position:relative;

		z-index:10;

		}

	

	#logo h1 {

		padding:45px 0 39px 0;

		}

	

		#logo h1 a {

			text-decoration:none;

			}

	

	#main-menu {

		background:url(../images/menu-bg.gif) top repeat-x;

		padding:0px 0 4px 0;

		zoom:1;

		width:100%;

		height:73px;

		}

	#main-menu ul.menu li {

		float:left;

		padding:0 1px 0 0;

		}



	#top-row{

		position:relative;

		z-index:9;

		background:url(../images/slider-shadow.png) bottom center no-repeat;

		padding:0 0 64px 0;

		margin:0 auto;

		}

	

	

	/*******************    Unsorted     *******************/

												

	.readmore {

		background:url(../images/button-marker.gif) no-repeat 82px 11px;

		text-decoration:none;

		display:inline-block;

		padding:3px 25px 3px 10px;

		margin:14px 0 0 -10px;

		position:relative;

		z-index:101;

		

		transition:all .1s linear;

		-moz-transition:all .1s linear;

		-webkit-transition:all .1s linear;

		

		border-radius:5px;

		-moz-border-radius:5px;

		-webkit-border-radius:5px;

		

		}

		

	.readmore:hover {

		background:#fff url(../images/button-marker.gif) no-repeat 82px 11px;

				

		box-shadow:1px 1px 2px #eee;

		-moz-box-shadow:1px 1px 2px #eee;

		-webkit-box-shadow:1px 1px 2px #eee;

		

		}

		

		/* Search */

			

			#search {

				right:0;

				top:45px;

				position:absolute;

				}

			#search .moduletable {

				float:right;

				width:280px;

				text-align:right;

				}

			#search h3 {

				font:normal 11px/32px Arial, Helvetica, sans-serif;

				color:#000;

				float:left;

				text-transform:uppercase;

				letter-spacing:0;

				position:absolute;

				margin:0;

				top:15px;

				}

		

			#search .search {

				float:right;

				padding:0;

				margin:0;

				width:219px;

				height:38px;

				}

			#search .search .button {

				background:none;

				border:none;

				border-radius:0;

				box-shadow:none;

				cursor:pointer;

				position:absolute;

				width:29px;

				height:27px;

				padding:0;

				top:17px;

				right:8px;

				}

			#search #mod-search-searchword {

				background:url(../images/search-bg.png);

				border:none;

				border-top:1px solid #c8cac8;

				border-left:1px solid #c8cac8;

				border-bottom:1px solid #e3e2e4;

				border-right:1px solid #e3e2e4;

				color: #22221f;

				line-height: 20px;

				padding:0 0 0 10px;

				margin:0;

				width:209px;

				height:38px;

				line-height:36px;

				

				transition:all .2s linear;

				-moz-transition:all .2s linear;

				-webkit-transition:all .2s linear;

				}

			#search #mod-search-searchword:focus {

				box-shadow:0 0 3px #0082FF;

				-moz-box-shadow:0 0 3px #0082FF;

				-webkit-box-shadow:0 0 3px #0082FF;

				}

		

		/* END Search */

		

		/* login menu */

			

			.moduletable-login {

				margin:24px 0 0 0;

				float:right;

				}

			.moduletable-login ul li {

				font:normal 11px/14px Arial, Helvetica, sans-serif;

				text-transform:uppercase;

				display:inline;

				margin:0 6px 0 0;

				}

			.moduletable-login ul li a {

				color:#000;

				text-decoration:none;

				}

			.moduletable-login ul li a:hover {

				color:#00baff;

				text-decoration:none;

				}

			.login .button {

				margin:1em 0 0 0;

			}

				

		/* END login menu */

		

			#maximenuCK {

				position:relative;

				z-index:90;

			}

		/* Social icons */

			

			.moduletable-icons {

				position:absolute;

				right:30px;

				z-index:99;

			}

			.moduletable-icons ul {

				margin:23px 0 0 0;

				position:relative;

				overflow:hidden;

			}

			.moduletable-icons ul li {

				display:inline-block;

			}

			* + html .moduletable-icons ul li {

				display:inline;

			}

			.moduletable-icons ul li a {

				display:block;

				overflow:hidden;

				width:24px;

				height:24px;

				position:relative;

			}

			.moduletable-icons ul li a img {

				position:absolute;

				margin:-24px 0 0 0;

				left:0;

				top:0;

				transition:all .1s linear;

				-moz-transition:all .1s linear;

				-webkit-transition:all .1s linear;

			}

			.moduletable-icons ul li a:hover img {

				margin:0;

			}

				

		/* END Social icons */

		

		/* Default */

			

			#main-area .moduletable li, .list li {

				padding:4px 0 6px 0;

				}

			

			#main-area .moduletable li a, .list li a {

				background:url(../images/list-marker2.gif) no-repeat 0px 10px;

				color:#bfc0c0;

				padding:0 0 0 21px;

				transition:all .2s linear;

				-moz-transition:all .2s linear;

				-webkit-transition:all .2s linear;
				display:block;
				}

		.cat-children h3
		{
		display:none;
		}	

			#main-area .moduletable li a:hover, .list li a:hover {

				color:#00d2ff;

				}

		

		/* END Default */

	

												/*******************    END Unsorted     *******************/

												

												

	

/*--------------------------------- MAIN CONTENT --------------------------------*/



.item-separator {

	width:20px !Important;

	float:right;

	}



.member{

	margin:0 5px;

	text-align:left;

	float:left;

	width:100px;

	height: 185px;

	}

	

.member img{

	border:2px solid #fff;

	}

	

.member p span{

	display:block;

	padding-left:20px;}

	

.member p span.memb-name{

	padding-left:0;}

	

.member p span.memb-name a{

	font-weight:bold;

	color:#e20000;

	background:url(../images/memb-icon-act.png) no-repeat;

	background-position: 4px 1px;

	display:block;

	height:18px;

	padding-left:20px;

	}

	

.member p span.memb-name{

	}

	

.blog-featured {

	top:15px;

	position:relative;

	}



.item-page,

.contact,

#right-col .moduletable,

#left-col .moduletable,

.reset,

.remind,

.registration,

#container .search{

	position:relative;

	padding:15px 5px 15px 9px;

}



.search h2{

margin-top:0;}



#right-col .moduletable,

#left-col .moduletable {

	margin-bottom:16px;

}





#content{

	margin:0 10px;

	position:relative;

	}

	

	

.blog > h2{

		border-bottom:1px solid #dfe1d4;

	margin-top:0;

	padding-bottom:10px;

	text-transform:uppercase;

	color:#757989;

	font-size:30px;

	line-height:1em;

}



img.fleft{

	float:left;

	margin:0 16px 16px 0}

	

div.item-content{

	padding:0;

	overflow:hidden;

}

	

div#members .item-separator{

	height:1px;}

	

/*Tabs*/



	ul.tabs {

		margin: 0;

		padding: 0;

		float: left;

		list-style: none;

		position:absolute;

		top:0px;

		left: -2px;

		z-index:10;

		}

		

	ul.tabs li {

		float: left;

		margin: 0;

		padding: 0;

		height: 35px; /*--Subtract 1px from the height of the unordered list--*/

		line-height: 31px; /*--Vertically aligns the text within the tab--*/

		border: 2px solid #fff;

		border-bottom: none;

		margin:0 2px -1px; /*--Pull the list item down 1px--*/

		position:relative;

		

		box-shadow: #e9e9e9 0 0px 5px;

		-moz-box-shadow: #e9e9e9 0 0px 5px;

		-webkit-box-shadow: #e9e9e9 0 0 5px;

		

		border-radius:6px 6px 0 0;

		-moz-border-radius:6px 6px 0 0;

		-webkit-border-radius:6px 6px 0 0;

	}

	

	ul.tabs li a {

		text-decoration: none;

		color: #000;

		display: block;

		font-size: 12px;

		padding: 0 20px;

		outline: none;

		font-weight:bold;

		line-height: 35px;

		background: url(../images/tab-bg.jpg) top left repeat-x #dfe1d4;

		height:33px;

		position:relative;

		border-bottom:2px solid #fff;

		

		border-radius:6px 6px 0 0;

		-moz-border-radius:6px 6px 0 0;

		-webkit-border-radius:6px 6px 0 0;

	

	}

	

	

	ul.tabs li a:hover {

	color:#e00000;

	}

	

	ul.tabs li a.current{

		background: #f3f4ec;

		color:#e00000;

		border:none;

		height:35px;

	}









.view-more{

	position:relative;

	height:30px;

	border-top:1px solid #dfe1d4;

	bottom:0;

	right:0;

	text-align:right;

	margin:0 18px;}

	

.view-more a{

	line-height:30px;

	font-weight:bold;

	text-decoration:underline;

	color:#e20000;}

	

ul.art-list{}



ul.art-list li{

    line-height: 22px;

	background:url(../images/list-icon.png) no-repeat;

	background-position:left 7px;

	padding-left:16px;

}



ul.art-list li a{

text-decoration:none;}



.testimonial{

font-style:italic;}

	

.t-name{

text-align:right;}



.item-content img{

border:2px solid #fff;

}



.item-content ul.actions li img{

border:none;}



.item-page ul.actions{

margin-top:6px;}



.item-page ul.actions li{

list-style:none;}

	

/* ------ Contact us ------ */



	.contact-email {

		padding:5px 0 0 0;

	}

		

	.contact-form-name input,

	.contact-form-email input,

	.contact-form-subject input,

	.contact-form-message textarea {

		margin-bottom:8px;

		border: 1px solid #D6DADE;

		color: #8E8E8E;

		font-family:Arial, Helvetica, sans-serif;

		font-size:12px;

		line-height:30px;

		padding:0 0 0 8px;

		width:292px;

		height:30px;

		}

	

	.contact-form-message textarea {

		width:363px;

		height:148px;

		padding:5px 0 0 8px;

		line-height:18px;

		min-width:355px;

		max-width:355px;

		min-height:148px;

	}

	

	.contact-form-email-copy input {

		width:13px;

		height:13px;

		padding:0;

		margin:0 0 0 5px;

		font-size:13px;

		line-height:18px;

		vertical-align:middle;

	}

		

	.contact-email button {

		margin-top:15px;

		margin-right: 16px;

		position:relative;

		z-index:10;

		}

	

	#contact-form legend {

		font:normal 11px/15px Arial, Helvetica, sans-serif;

		padding:0;

	}

		

	.contact{

		overflow:hidden;}

		

	.jicons-icons{

		float:left;

		width:25px;

		height:25px;

		}

	

	.contact-address-block address {

		padding-left:26px;

		font-style:normal;

		}

		

	.contact-address-block address span {

		line-height:18px;}

		

	form#emailForm{

		margin:0;}

		

	p.form-required{

		margin-top:0;}

		

	div.contact-misc{

		padding-left:35px;}

		

	#map{

		float:right;

		margin:-30px 5px 0 0;

		border:4px solid #fff;

		transition:all .1s linear;

		box-shadow:0 0 5px #bbb;

		-moz-box-shadow:0 0 5px #bbb;

		-webkit-box-shadow:0 0 5px #bbb;

		-moz-transition:all .1s linear;

		-webkit-transition:all .1s linear;

	}

	

	.tip-wrap {

		border:1px solid #eee !important;

		box-shadow:0 0 5px #ddd;

		-moz-box-shadow:0 0 5px #ddd;

		-webkit-box-shadow:0 0 5px #ddd;

		}



fieldset.phrases legend,

fieldset.only legend{

padding:8px 0;

font-weight:bold;}



fieldset.only label,

.phrases-box label{

padding:0 8px 0 2px;}



fieldset.only input,

.phrases-box input{

position:relative;

top:2px;

}





.phrases-box{

padding-bottom:8px;}



dl.search-results{}



dt.result-title{

font-weight:bold;

padding:8px 0;

}



dd.result-category{

padding-left:5px;

font-style:italic;}



dd.result-text{

padding:8px 0;

padding-left:5px;

}



dd.result-created{

	font:normal 12px/15px Arial, Helvetica, sans-serif;

	font-style:italic;

	padding-bottom:2em;

	padding-left:5px;

}



/*====Side columns=======*/

	

#login-form,

#login-form fieldset{

	margin-top:0;}

	

#login-form input.inputbox {

	margin:0 0 5px 0;

	height:30px;

	padding:0 0 0 8px;

}

	

#left-col img,

#right-col img{

border:2px solid #fff;

width:212px;}



/*----------------------- BOTTOM2 ----------------------*/



	#bottom-row2 {

		padding:28px 0 19px 0;

		}

		

	#bottom-row2 .moduletable {

		padding:0 20px 0 0;

		}

	

	#bottom-row2 h3 {

		font:normal 24px/30px Arial, Helvetica, sans-serif;

		margin:0 0 18px 0;

		}



	#bottom-row2 ul {

		overflow:hidden;

		margin-bottom:0;

		}

		

	#bottom-row2 li {

		padding:4px 0 6px 0;

		}

	

	#bottom-row2 li a {

		background:url(../images/list-marker2.gif) no-repeat 0px 5px;

		color:#bfc0c0;

		padding:0 0 0 21px;

		transition:all .2s linear;

		-moz-transition:all .2s linear;

		-webkit-transition:all .2s linear;

		}

	

	#bottom-row2 li a:hover {

		color:#00d2ff;

		}

		

	#bottom-row2 li h4 {

		font-weight:normal;

		margin:0;

		padding:0;

		}

		

/*----------------------- END BOTTOM2 ----------------------*/

	

/*----------------------- BOTTOM ----------------------*/

	#bottom-row {

		background:url(../images/bottom-row-bg.jpg);

		border-bottom:1px solid #2f2f2f;

		padding:37px 0 30px 0;

		}

	

	#bottom-row h3 {

		color:#fff;

		font:normal 24px/24px Arial, Helvetica, sans-serif;

		margin:0 0 18px 0;

		}



	#bottom-row ul {

		overflow:hidden;

		}

		

	#bottom-row li {

		background:url(../images/bottom-row-list-separator.gif) bottom repeat-x;

		padding:4px 0 6px 0;

		margin:0 0 -2px;

		}

	

	#bottom-row li a {

		background:url(../images/list-marker1.gif) no-repeat -8px 5px;

		color:#6a6a6a;

		text-decoration:none;

		padding:0 0 0 1px;

		transition:all .07s ease;

		-moz-transition:all .07s ease;

		-webkit-transition:all .07s linear;

		}

	

	#bottom-row li a:hover {

		background-position:0px 5px;

		color:#fff;

		padding:0 0 0 13px;

		}

		

	#bottom-row li h4 {

		font-weight:normal;

		margin:0;

		padding:0;

		}

		

/*----------------------- END BOTTOM ----------------------*/

	

#bottom .moduletable {

	padding:16px;

	position:relative;

	z-index:2;}



div.counter{

    background:#FFFFFF;

    overflow: hidden;

    position: relative;

    padding: 1px;

	}

	

div.counter .users{

    left: 125px;

    position: absolute;

    top: 15px;

	}

	

div.counter .users p{

	margin:0;

	}

div.counter .users strong{	

color:#e00000;

}



#success p{

	margin:0 0 0 116px;

	}

	

 p.success-name{

	margin:10px 0 0 0;

	text-align:right;



	}

	

 p.success-name span{

	font-style:italic;

	color:#757989;

	background:url(../images/heart-grey.jpg) no-repeat;

	background-position: 0 1px;

	padding-left:18px	}

	

#success_block{

width:485px !important;

overflow:hidden;}

	

#success_block ul li{

	height:173px !important;}



/*------------ features overview ------------*/



	ul.features-overview {

		margin:0 -70px 0 0;

		zoom:1;

		}

	

	.features-overview li {

		border-bottom:1px solid #dedede;

		color:#292a28;

		float:left;

		padding:26px 0 27px 0;

		margin:0 19px -1px 0;

		width:221px;

		font-weight:bold;

		

		transition:background 0.2s linear;

		-moz-transition:background 0.2s linear;

		-webkit-transition:background 0.2s linear;

		}

	

	.features-overview li:hover {

		border:none;

		background:#fff;

		padding:26px 0 28px 0px;

		box-shadow:1px 1px 2px #f2f2f6;

		-moz-box-shadow:1px 1px 2px #f2f2f6;

		-webkit-box-shadow:1px 1px 2px #f2f2f6;

		}

		

	.features-overview li span {

		display:block;

		padding:0 20px 0 46px;

		transition:all 0.2s linear;

		-moz-transition:all 0.2s linear;

		-webkit-transition:all 0.2s linear;

		}

		.features-overview li:hover span {

		display:block;

		background-position:20px 0;

		padding:0 0px 0 66px;

		}

	

	.features-overview .type1 span {

		background:url(../images/featured-marker1.png) no-repeat 0 0;

		}

	.features-overview .type2 span {

		background:url(../images/featured-marker2.png) no-repeat 0 0;

		}

	.features-overview .type3 span {

		background:url(../images/featured-marker3.png) no-repeat 0 0;

		}

	.features-overview .type4 span {

		background:url(../images/featured-marker4.png) no-repeat 0 0;

		}

	.features-overview .type5 span {

		background:url(../images/featured-marker5.png) no-repeat 0 0;

		}

	.features-overview .type6 span {

		background:url(../images/featured-marker6.png) no-repeat 0 0;

		}

	.features-overview .type7 span {

		background:url(../images/featured-marker7.png) no-repeat 0 0;

		}

	.features-overview .type8 span {

		background:url(../images/featured-marker8.png) no-repeat 0 0;

		}

	

	.features-overview li a {

		background:url(../images/button-marker.gif) no-repeat 72px 8px;

		display:inline-block;

		padding:0 20px 0 0;

		font-weight:normal;

		text-decoration:none;

		}

	.features-overview li a:hover {

		text-decoration:underline;

		}



/*------------ end features overview ------------*/



/*------------------------------- footer -------------------------*/



	#footer-row{

		background:#222;

		border-top:1px solid #1b1b1b;

		color:#fff;

		font:normal 11px/16px Arial, Helvetica, sans-serif;

		text-transform:uppercase;

		text-align:center;

		padding-top:21px;

		height: 37px;

	}

		

	#footer .copyright a{

		background:url(../images/menu-li-border.jpg) no-repeat left 2px;

		padding-left:8px;

		color:#fff;

		text-decoration:none;

	}

	

	#footer .copyright a:hover {

		text-decoration:underline;

	}



/* Custom pages */



	.article-indent {

		margin:0 0 40px 0;

		}

	.article-indent2 {

		margin:25px 0 0 0;

		}

		

	.img-border {

		border:4px solid #fff;

		box-shadow:0 0 5px #bbb;

		-moz-box-shadow:0 0 5px #bbb;

		-webkit-box-shadow:0 0 5px #bbb;

		margin:5px 25px 5px 5px;

		transition:all .1s linear;

		-moz-transition:all .1s linear;

		-webkit-transition:all .1s linear;

		}

	.img-border:hover {

		border:4px solid #fafafa;

		box-shadow:0 0 6px #999;

		-moz-box-shadow:0 0 6px #999;

		-webkit-box-shadow:0 0 6px #999;

		}

		

	.col-1, .col-2, .col-3, .sub-column1, .sub-column2 {float:left;}



	/* Company */

		.company .row1 .col-1 {width:610px; margin:0 30px 0 0;}

		.company .row1 .col-2 {width:280px;}

		

		.company .row2 .col-1 {width:445px; margin:0 30px 0 0;}

		.company .row2 .col-2 {width:445px;}

		

	/* END Company */

	

	/* Services */

		.services .col-1 {width:240px; margin:0 30px 0 0;}

		.services .col-2 {width:650px;}

	/* END Services */

	

	/* Support */

		.support .col-1 {width:610px; margin:0 30px 0 0;}

		.support .col-2 {width:280px;}

		

		.support .sub-column1 {width:290px; margin:0 30px 0 0;}

		.support .sub-column2 {width:290px; margin:0;}

	/* END Support */

	

	

	/* Clients */

		.clients .row1 .col-1 {width:610px; margin:0 30px 0 0;}

		.clients .row1 .col-2 {width:280px;}

		

		.clients .row1 .sub-column1 {width:290px; margin:0 30px 0 0;}

		.clients .row1 .sub-column2 {width:290px; margin:0;}

		

		.clients .row2 .col-1 {width:290px; margin:0 30px 0 0;}

		.clients .row2 .col-2 {width:280px; margin:0 30px 0 0;}

		.clients .row2 .col-3 {width:290px;}

		

		.clients-logos {width:100%; overflow:hidden;}

		.clients-logos img {float:left; margin:0 1px 1px 0; transition:all .1s linear; -moz-transition:all .1s linear; -webkit-transition:all .1s linear;}

		.clients-logos img:hover {opacity:0.5;}

		

	/* END Clients */

	

	/* faq */

		.faqs .dropcap_1_1 {display:block; float:left; font-size:14px; font-weight:bold; color:#000; width:30px;}

		.faqs .color1 {font-weight:bold; font-style:italic; color:#000;}

		.faqs .pad1 {margin:3px 0 0 0;}

		.faqs .pad2 {margin:25px 0 0 0;}

		.faqs .answer {overflow:hidden;}

		

		

	/* END faq */

	

	/* Who we are */

		.who-we-are .row1 .col-1 {width:445px; margin:0 30px 0 0;}

		.who-we-are .row1 .col-2 {width:445px;}

		

		.who-we-are .row2 .col-1 {width:610px; margin:0 30px 0 0;}

		.who-we-are .row2 .col-2 {width:280px;}

		

	/* END Who we are */



	/* Our missions */

		.our-missions .col-1 {width:610px; margin:0 30px 0 0;}

		.our-missions .col-2 {width:280px;}

		

		.our-missions .sub-column1 {width:290px; margin:0 30px 0 0;}

		.our-missions .sub-column2 {width:290px; margin:0;}

	/* END Our missions */

	

	/* Testimonials */

		.testimonial-item {

			margin:0 0 30px 0;

		}

		.testimonial-body {

			background:url(../images/testimonials-bg.png) no-repeat 10px 10px #f6f6f6;

			border:1px solid #ddd;

			padding:10px;

			border-radius:10px;

			-moz-border-radius:10px;

			-webkit-border-radius:10px;

		}

		.testimonial-author {

			font-weight:bold;

			padding:10px 0 0 30px;

		}

	/* END Testimonials */

	

	/* Contact Form */

		.contact-form-left {

			float:left;

			width:330px;

			}

		

		.contact-form-right {

			float:left;

			width:230px;

			}

	/* END Contact Form */





/*--- Slider ---*/



	.NivoSzakiSlider {

		overflow:hidden;

		text-align:center;

		margin:0 auto;

		width:940px;

		}



	.nivo-caption {

		background:url(../images/slider-caption-bg.jpg);

		color:#888;

		font:normal 13px/22px Arial, Helvetica, sans-serif;

		padding:20px 20px 30px 29px;

		width:192px;

		height:204px;

		text-align:left;

		box-shadow:inset 0px 0px 50px #191919;

		-moz-box-shadow:inset 0px 0px 50px #191919;

		-webkit-box-shadow:inset 0px 0px 50px #191919;

	}

	.nivo-caption .readMore {

		background:url(../images/button-marker.gif) no-repeat right 5px;

		color:#00d2ff;

		text-decoration:none;

		padding:0 17px 0 0;

	}

	.nivo-caption .readMore:hover {

		background:url(../images/button-marker2.gif) no-repeat right 5px;

		color:#fff;

	}

	

	.nivoSlider {

		box-shadow:none;

		margin:0;

	}

	

	.nivo-directionNav {

		display:block !important;

		background:url(../images/slider-caption-bg.jpg);

		width:241px;

		height:31px;

		padding:9px 0 0 0;

		position:absolute;

		top:200px;

		overflow:hidden;

		left:0;

		z-index:10;

		box-shadow:inset 0px 0px 30px #222;

		-moz-box-shadow:inset 0px 0px 30px #222;

		-webkit-box-shadow:inset 0px 0px 30px #222;

	}

	

	.nivo-directionNav a {

		text-indent:0px;

		position:relative;

		text-decoration:none;

		font-size:14px;

		top:0;

		width:32px;

	}

	

	a.nivo-prevNav{

		background:url(../images/arrow-left.gif) no-repeat 0 -13px;

		float:left;

		left:19px;

		text-align:left;

		padding:0 0 0 12px;

		overflow:hidden;

		height:auto;

	}

	a.nivo-prevNav:hover {

		color:#fff;

		background-position:0px 8px;

	}

	a.nivo-nextNav{

		background:url(../images/arrow-right.gif) no-repeat right -13px;

		float:right;

		right:23px;

		text-align:right;

		padding:0 12px 0 0;

		height:auto;

	}

	a.nivo-nextNav:hover {

		color:#fff;

		background-position:right 8px;

	}



/*--- END Slider ---*/